Atomic number: 12
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - -2.86429746
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.65181169
No. of Electrons: 2
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.55647814
  h_ij terms:
  - 2.97095712
  - 1.32994091
  - 0.0
  - -0.5150839
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.67756881
  h_ij terms:
  - 1.04988101
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.688250099201262
  Coarse PSP: 1.055156312000789
  Fine: 0.55647814
Source: Goedecker pseudopotential
